conferer 0.1.0.4

4 Reverse deps Accepted versions
conferer-hspec >=0.1.0.3 && <0.2.0.0
conferer-provider-json >=0.1.0.1 && <0.2.0.0
conferer-snap >=0.1.0.2 && <0.2.0.0
conferer-warp >=0.1.0.1 && <0.2.0.0